Bug 124078 - do not change ld.so.conf
Summary: do not change ld.so.conf
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: mysql   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tom Lane
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 124075
TreeView+ depends on / blocked
 
Reported: 2004-05-23 20:38 UTC by Florian La Roche
Modified: 2013-07-03 03:01 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-09 02:10:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Florian La Roche 2004-05-23 20:38:47 UTC
Description of problem:
Use a new file in ld.so.conf.d instead of changing ld.so.conf
in post scripts


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Tom Lane 2004-05-24 02:36:33 UTC
Why?  Works fine as-is, AFAICS.

Comment 2 Tom Lane 2004-12-09 02:10:27 UTC
This is done as of mysql-4.1.7-3.


Note You need to log in before you can comment on or make changes to this bug.